<?php

include ("db.php");


echo $_SERVER['DOCUMENT_ROOT'];

$datetime = getdate();
$formated_date = $datetime['year'] . "-" . $datetime['mon'] . "-" . $datetime['mday']; 

echo $formated_date;

$res = mysql_query ("SELECT DATE(Date) AS dd FROM report WHERE PageId = 1 ");
$row = mysql_fetch_array ($res);
extract ($row);
echo $dd;
	
?>